<h1>Linki sponsorowane</h1>
<br />
<?php 
	if($kwota_poprawna!='next')
	{
		echo 'Aby doładować konto linków sponsorowanych wypełnij poniższy formularz<br /><br /><br />
				<form action="" method="post">
					Podaj kwotę netto doładowania (minimalna kwota doładowania wynosi 50 zł netto)<br /> <br />
					<input type="text" name="kwota" /><br /><br />
					<input type="submit" name="doladuj" value="doładuj" />
				</form>
					';
		
		if(!empty($kwota_poprawna))
		{
			echo $kwota_poprawna;
		}
	}
	else
	{
		echo '
		<table>
		<tr>
		<td>
			<form action="/platnosci_pl/oplac_fakture_za_doladowanie" method="post">					
					
					<input type="submit" name="doladuj" value="Zapłać Płatności.pl" />
				</form>
		</td>
		<td>
			<form action="" method="post">
				
					<input type="submit" name="doladuj" value="Zapłać przelewem" />
				</form>
		</td>
		</tr>
		</table>
		';
	}
?>